DELETE COLUMN
=============

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Field to delete[TableField]``:

Outputs
-------

- ``Output[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:deletecolumn', layername, column, savename)
